News

10 August 2016 г.
Alternative MySQL versions in ISPmanager

Sometimes CMSs require the latest MySQL versions. In most cases all you need to do is update your MySQL version for the whole server. But what if you still want to leave the older version of Drupal or Joomla for some websites?

Starting from version 5.68 ISPmanager hosting control panel can make it possible. By using MySQL Selector you can install a few different MySQL versions on the same web server.

The following versions are supported at the moment:

  • MySQL 5.5
  • MySQL 5.6
  • MySQL 5.7
  • Mariadb 10.0
  • Mariadb 10.1

Documentation is also available here.

Follow us!